/*--------------------------------------------------------------
 font-face - Noto Sans JP
--------------------------------------------------------------*/

@font-face {
  font-family: 'Noto Sans JP';
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  src: local('Noto Sans Japanese Light'),
       local('NotoSansJapanese-Light'),
       url(../assets/fonts/Noto-Sans-Japanese-Light.woff2) format('woff2'),
       url(../assets/fonts/Noto-Sans-Japanese-Light.woff) format('woff'),
       url(../assets/fonts/Noto-Sans-Japanese-Light.ttf) format('truetype');
}

@font-face {
  font-family: 'Noto Sans JP';
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans Japanese Regular'),
       local('NotoSansJapanese-Regular'),
       url(../assets/fonts/Noto-Sans-Japanese-Regular.woff2) format('woff2'),
       url(../assets/fonts/Noto-Sans-Japanese-Regular.woff) format('woff'),
       url(../assets/fonts/Noto-Sans-Japanese-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Noto Sans JP';
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Japanese Bold'),
       local('NotoSansJapanese-Bold'),
       url(../assets/fonts/Noto-Sans-Japanese-Bold.woff2) format('woff2'),
       url(../assets/fonts/Noto-Sans-Japanese-Bold.woff) format('woff'),
       url(../assets/fonts/Noto-Sans-Japanese-Bold.ttf) format('truetype');
}

/*--------------------------------------------------------------
 Custom Properties (CSS Varialbles)
--------------------------------------------------------------*/

:root {

  /* Color */
  --primary: #186096;
  --secondary: #424E5B;
  --success: #4CAF50;
  --warning: #FF9800;
  --danger: #E53935;
  --info: #03A9F4;
  --light: #F5F5F5;
  --dark: #424242;

  --inno: #D6C7AD;
  --info: #C9D9DA;
  --stat: #E8CFC7;
  --adap: #FFD5B2;
  --soci: #C3D3C7;
  --life: #BCC4D9;

  /* Breakpoint */
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;

  /* font-sizes */
  --font-normal-size: 1.6rem;
  --font-small-size: 1.2rem;
  --font-medium-size: 1.4rem;
  --font-large-size: 2rem;
  --font-extra-large-size: 2.4rem;
  --font-super-large-size: 2.8rem;
  --font-mega-large-size: 3.4rem;

  /* font-family */
  --font-family-sans-serif: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;

}
